revert bakeconf.xml for dce-1.1 to use ns3.18.
authorHajime Tazaki <tazaki@sfc.wide.ad.jp>
Thu, 21 Nov 2013 07:30:58 +0900
changeset 291 c94da6cc90f7
parent 290 57132825eb20
child 292 d94e83cebba1
revert bakeconf.xml for dce-1.1 to use ns3.18. - pre patch for Bug 1804 Bug 1804 - dce-ns3-1.1/dce-linux-1.1 can't built with ns3-3.18.1
bakeconf.xml
--- a/bakeconf.xml	Wed Nov 20 14:54:23 2013 +0100
+++ b/bakeconf.xml	Thu Nov 21 07:30:58 2013 +0900
@@ -1020,7 +1020,7 @@
         <attribute name="module_directory" value="ns-3-dce"/>
         <attribute name="revision" value="dce-1.1"/>
       </source>
-      <depends_on name="ns-3.18.1" optional="False"/>
+      <depends_on name="ns-3.18" optional="False"/>
       <depends_on name="elf-loader" optional="True"/>
       <depends_on name="iperf" optional="True"/>
       <depends_on name="ccnx" optional="True"/>